#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-6sV6yf4PoCO4tUcFsOeiJS
key:                  req-3.13.1-6sV6yf4PoCO4tUcFsOeiJS
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  80d32eeedd8412f50bbc474a1de82e27
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.4.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/req-3.13.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-6sV6yf4PoCO4tUcFsOeiJS
depends:
    aeson-2.1.2.1-LS8mizUYnpf1U9zpV4sjcf
    authenticate-oauth-1.7-KInYxVb7psYHE6gx0V7Zb7 base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-FZkso54i68UDZy9QWLkbnV containers-0.6.7
    crypton-connection-0.4.1-2OZvtvswaTbJ5rEn9HpJHb
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc exceptions-0.10.5
    http-api-data-0.5.1-7OKDVIHydm2A3RZjZEW5Yf
    http-client-0.7.18-LXBlgncwp3M12RggVCuJyY
    http-client-tls-0.3.6.4-EpkYNSTVr5IILDsEq9OqBv
    http-types-0.12.4-3waRWhsRr1C4PfAAAPJbwc
    modern-uri-0.3.6.1-52IVp7SS7ejLC8XZvyjKIo
    monad-control-1.0.3.1-Gw3XM64JSJ5ntrqlz8Emw mtl-2.2.2
    retry-0.9.3.1-Iuo2BhNZ5PnJontSy1pwx2 template-haskell-2.19.0.0
    text-2.0.2 transformers-0.5.6.2
    transformers-base-0.4.6-7U7lXEgv0cHELUGOzmogrd
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

